/* CSS Document */
*{ margin:0;padding:0; list-style-type:none; /*font-family: "Microsoft YaHei" */}
body{ font-size:12px; font-family: "Microsoft YaHei";}
img{border:0;}
a{ text-decoration:none;}
a:hover{ text-decoration:none; outline:none;}
.clear{ clear:both;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
input:focus,button { outline:none;}
.m-t{ margin-top:19px;}
i,em{ font-style:normal;}

.login-head{ width:1200px; margin:0 auto; overflow:hidden; padding-bottom:25px; padding-top:35px;}
.logo{ float:left; width:240px; height:80px; overflow:hidden; background:url(../images/logo.png) no-repeat 0 0; text-indent:-10000px;}
.logo a{ float:left; width:240px; height:80px; overflow:hidden;}
.slogan{ float:left; color:#8cc173; font-size:26px; overflow:hidden; margin-top:25px; margin-left:20px; font-weight:bold;}

.working-times{ float:right; width:170px; overflow:hidden; margin-top:16px;}
.working-times dt{ float:left; width:140px; overflow:hidden; color:#8cc173; font-size:18px; background:url(../images/tel_icon.png) no-repeat 0 center; padding-left:30px; line-height:30px;}
.working-times dt.tel_hg{ background:url(../images/tel_icon2.png) no-repeat 0 center;}
.working-times dd{ float:left; width:140px; overflow:hidden; color:#333333; font-size:14px; padding-left:30px;}
.login-foot{ width:100%; overflow:hidden; text-align:center; color:#888888; padding-top:23px; padding-bottom:23px; font-size:14px;}
.login-main{ width:100%; height:640px; background:url(../images/login_bg.jpg) no-repeat center 0;}
.ptyh{ background:url(../images/login_bg_ptyh.jpg) no-repeat center 0;}
.login-main-box{ width:1150px; margin:0 auto; overflow:hidden;}
.login-main-box-nr{ float:right; width:346px; overflow:hidden; background-color:#ffffff; height:350px; margin-top:125px;}
.zhdl-title{ float:left; width:326px; overflow:hidden; border-bottom:1px solid #f4f4f4; padding-left:20px; color:#8cc173; font-size:18px; margin-top:10px; margin-bottom:5px;}
.zhdl-title i{ border-bottom:3px solid #8cc173; font-style:normal; line-height:50px; display:inline-block;}
.ggch-ts{ float:left; width:272px; border:1px solid #ffe57d; height:25px; overflow:hidden; line-height:25px; color:#898989; padding-left:30px; background:url(../images/login-icon.png) no-repeat 7px 4px;background-color:#fff6d2; margin-left:20px; margin-top:8px;}
.user-text{ float:left; width:249px; overflow:hidden; border:1px solid #bdbdbd; height:20px; padding-left:53px; line-height:20px; padding-top:9px; padding-bottom:9px; margin-left:20px; background:url(../images/login-icon.png) no-repeat 0 -29px; margin-top:12px; color:#666666;font-family: "Microsoft YaHei";}
.name_bg{background:url(../images/login-icon2.png) no-repeat 0 -29px;}
.pass-text{ float:left; width:249px; overflow:hidden; border:1px solid #bdbdbd; height:20px; padding-left:53px; line-height:20px; padding-top:9px; padding-bottom:9px; margin-left:20px; background:url(../images/login-icon.png) no-repeat 0 -84px; margin-top:20px; color:#666666;font-family: "Microsoft YaHei";}
.pwd_bg{ background:url(../images/login-icon2.png) no-repeat 0 -84px; }
.zddl{ float:left; width:304px; overflow:hidden; margin-top:20px; margin-left:20px;}
.zddl span{ float:left; color:#666666;}
.zddl a{ float:right; color:#666666;}

.dl-btns{ float:left; width:302px; border:1px solid #8cc173; height:33px; overflow:hidden; line-height:33px; text-align:center; font-size:18px;font-family: "Microsoft YaHei"; background-color:#8cc173; margin-left:20px; margin-top:18px; color:#ffffff; cursor:pointer;}
.f-lhdl{ float:left; width:346px; overflow:hidden; border-top:1px solid #f4f4f4; background-color:#fcfcfc; margin-top:30px; height:37px; padding-top:14px; display:inline;}
.f-lhdl li{ float:left; display: block; overflow: hidden; padding-left:35px; margin-left:10px; height:24px; line-height:24px;}
.f-lhdl li a{ color:#666666}
.f-lhdl li a:hover{ color:#e4393c; text-decoration:underline;}
.f-lhdl li.qq{ background:url(../images/login-icon.png) no-repeat 8px -143px;}
.f-lhdl li.weixin{ background:url(../images/login-icon.png) no-repeat 5px -185px;}
.f-lhdl li.weibo{ background:url(../images/login-icon.png) no-repeat 5px -225px;}
.f-lhdl li.ljzc{ background:url(../images/login-icon.png) no-repeat 5px -266px; float:right; margin-right:18px;}


/*--------------------×¢²á------------------*/
.zc-top{ width:100%; background:url(../images/bg15.png) repeat-x 0 0; height:115px;width:expression(document.body.clientWidth <= 1200? "1200px": "auto"); min-width:1200px;}
.zc-head{width:1200px; margin:0 auto; overflow:hidden; }
.t_r{ float:right; width:400px; text-align:right; margin-top:54px; color:#999999;}
.t_r a{ color:#333333;}

.main_cont2{ width:1200px; margin:0 auto; overflow:hidden; padding-top:20px; border-bottom:1px solid #e6e6e6; padding-bottom:40px; min-height:500px;}
.buzhou{ float:left; width:1200px; overflow:hidden;}
.zhuce-box{ width:400px; margin:0 auto; overflow:hidden; padding-top:30px; padding-bottom:30px;}
.zhuce{ float:left; width:373px; height:30px; padding-top:10px; padding-bottom:10px; border:1px solid #dddddd; padding-left:15px; padding-right:10px; margin-top:30px;}
.zhuce dt{ float:left; width:90px; color:#666666; line-height:30px; font-size:14px;}
.zhuce dd{ float:left;}
.zhuce dd a{ color:#666666; text-decoration:underline;}
.text_2{ float: left; width:275px; overflow:hidden; border:0; color:#888888;font-family: "Microsoft YaHei"; line-height:30px; height:30px;}
.text_3{ float: left; width:165px; overflow:hidden; border:0; color:#888888;font-family: "Microsoft YaHei"; line-height:30px; height:30px;}
.xyb_btn{ float:left; width:400px; overflow:hidden; text-align:center; height:54px; line-height:54px; border:0; background:#40b4d9; font-size:18px;font-family: "Microsoft YaHei"; margin-top:47px; color:#ffffff; cursor:pointer;}
.yzm-btn{ float:right; width:100px; height:30px; line-height:30px; overflow:hidden; text-align:center; border:0; background:#40b4d9;font-family: "Microsoft YaHei"; color:#ffffff;}


.zhuce-box2{ width:840px; margin:0 auto; overflow:hidden; padding-top:70px; padding-bottom:50px;}
.f-r{ float:right;}
.address{ float:left; width:813px; height:30px; padding-top:10px; padding-bottom:10px; border:1px solid #dddddd; padding-left:15px; padding-right:10px; margin-top:30px;}
.address dt{float:left; width:90px; color:#666666; line-height:30px;}
.address dd{ float:left;}
.text_4{ float: left; width:265px; overflow:hidden; border:0; color:#666666;font-family: "Microsoft YaHei"; line-height:30px;}
.buzhou_cz{ width:640px; float: left; padding-left:180px; margin-top:50px;}
.tjzl-btn{float:left; width:228px; height:51px; line-height:51px; overflow:hidden; text-align:center; border:0; background:#40b4d9;font-family: "Microsoft YaHei"; color:#ffffff; font-size:18px; cursor:pointer}
.tiaoguo_btn{float:left; width:228px; height:51px; line-height:51px; overflow:hidden; text-align:center; border:0; background:#adadad;font-family: "Microsoft YaHei"; color:#ffffff; font-size:18px; margin-left:20px; cursor:pointer}
.m-t-5{ margin-top:20px;}
.slogan2{ float:left; width:200px; padding-left:18px; border-left:1px solid #bbbbbb; height:37px; line-height:37px; color:#000000; margin-top:43px; margin-left:47px;}
.zccg{ width:510px; overflow:hidden; background:url(../images/d7.png) no-repeat 0 100px; min-height:70px; line-height:70px; padding-left:90px; color:#1d1d1d; font-size:30px; margin:0 auto; padding-top:100px;}
.qgw-btn{ float:left; padding-left:390px; overflow:hidden; margin-top:50px; width:400px;}
.qgw-btnClass{ float:left; display:block; width:200px; height:60px; text-align:center; line-height:60px; background-color:#40b4d9; font-size:18px;font-family: "Microsoft YaHei"; color:#ffffff;}

.wjmm-bt{ float:left; width:1200px; overflow:hidden; padding-bottom:22px; background:url(../images/line6.png) no-repeat 0 bottom; color:#40b4d9; font-size:24px;}
.wjmm-bt a{ float:left; width:185px; text-align:center;}



.blue_fontss{ color:#40b4d9!important;}
.blue_line i{ border-bottom:3px solid #40b4d9;}
.blue_line2{ border:1px solid #a5ccd7; background:url(../images/d_icon1.png) no-repeat 6px center;  background-color:#d7f3fb;}
.blue_bgs{ background:#40b4d9; border:none;}
.gray_bg{ background:#f3f3f3; border:1px solid #e7e7e7; margin-right:55px;}
















